## Apache Zeta Components Manual :: Docs For Class ezcMvcDispatcher

### MvcTools::ezcMvcDispatcher

### Interface ezcMvcDispatcher

Dispatcher interface.

A dispatcher is the glue code that binds all the other parts of the MvcTools package together.

Source for this file: /MvcTools/src/interfaces/dispatcher.php

Version: | //autogentag//

### Method Summary

public void | `run( )` Runs the dispatcher.

### Methods

#### run

void run( )

Runs the dispatcher.

Documentation generated by phpDocumentor 1.4.3